body{
    background-color: #fff;
    margin:0;
}
.main{
    position: relative;
}
.promo-btn{
    max-width: 150px;
    margin: 10px 5px !important;
}
.a_one_highlight{
    background-color: #FFF6E0;
    border: #FCC686
}

.promo-panel{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
            align-items: center;
}
.help-promo{
    padding: 3px 9px;
    width: 30px;
    height: 30px;
    font-size: 22px;
    border-radius: 30px;
    background-color: #ffaf0f;
    cursor: pointer;
    box-sizing: border-box;
}
#mobile_find_button{
    background-color:#ff5413;
    border-color: #ff5413;
}

img {
    margin: 5px;
}
.banners img{
    margin: 15px 0;
}
.flink {
    cursor: pointer;
}
p{
    text-indent: 20px;
}

.fl_left{
    float: left;
}
.fl_right{
    float: right;
}

a:hover{
    color: #747474;
}
.underline{
    text-decoration: underline;
}
#content-full li{
    list-style-image: url('/usr/img/li-help.png');
}

.next-page{
    display: none;

}

#top-banner{
    max-width: 400px;
    margin: 15px auto;
    min-width: 280px;
    width: 100%;
}
#top-banner img{
    max-width: 400px;
    margin: 15px auto;
    min-width: 280px;
    width: 100%;
}

.bg-login{
    background-color: #fff;
    box-shadow: 0 0 15px -2px #000;
    padding: 0 0 10px;
}
#mask,
#mask-map,
#mask-dop{
    width: 100%;
    height: 100%;
    position: fixed;
    background: #000;
    opacity: 0.7;
    top: 0;
    left: 0;
    z-index: 9999999;
    display: none
}
.auto-center{
    width: 100%;
    height: 100%;
    /*position: fixed;*/
    top: 0;
    left: 0;
    z-index: 10000000;
    justify-content: center;
    align-items: center;
    display: none;
}
.flex-center{
    display: flex;
    position: fixed;
    align-items: center;
    justify-content: center
}
.modal {
    position: absolute;
    min-width: 400px;
    max-width: 600px;
    min-height: 160px;
    z-index: 99999999;
    padding: 5px 20px 14px 15px;
    border: 2px solid #E6E6E6;
    background-color: #fff;
    display: none;

}
.modal_new {
    position: relative;
    min-width: 250px;
    max-width: 600px;
    min-height: 160px;
    z-index: 99999999;
    padding: 5px 20px 14px 15px;
    border: 2px solid #E6E6E6;
    background-color: #fff;
    margin: 0 auto;
}
.open_form{
    cursor:pointer;
}

.modal_close {
    background: url("/img/lightwindow-close.png") no-repeat scroll left top transparent;
    height: 37px;
    position: absolute;
    right: -8px;
    top: -17px;
    width: 34px;
    z-index: 99999;
    cursor: pointer
}
.modal.modal_pkt{
    padding: 0 0 10px;
}

.modal-container > .title{
    text-align: center;
    font-size: 18px;
    padding: 7px 25px 0 13px;
}
.modal-container > .to{
    margin: 25px 0 0 135px;
    font-size: 20px;
    min-height: 86px;
}
.modal-container > .to > input[type="radio"]{
    width: 15px;
    height: 15px;
    margin: 9px 0;
}
.to > input{
    display: inline-block;
    margin: 30px 0 0;
    font-size: 17px;
    padding: 1px 5px;
}
.delete-variants{
    margin: 20px 0 10px;
}
.modal-container > textarea{
    margin: 40px 0 0;
    font-size: 17px;
    width: 100%;
    height: 150px;
}
.modal-container > .row{
    margin: 15px 0 0 135px;
    width: 200px;
}
.modal-container > .buff{
    width: 100%;
    height: 50px;
}
.modal.modal_reply > a{
    font-size: 25px;
    text-align: center;
    display: block;
}
.modal_err textarea{
    margin: 25px 0 0;
}
.img-404{
    display: block;
    margin: 0 auto;
}

.lang-panel > a,
.lang-panel > span{
    color: #fff;
    font-size: 15px;
    margin: 3px 0 0 3px;
    display: inline-block;
    border: solid 1px;
    padding: 2px 7px;
    border-radius: 6px;
    text-align: center;
}
/*Главная часть*/
.login-reg{
    display: block;
    margin: 0 auto;
    font-size: 16px;
    text-align: center;
}
.mini-logo{
    width: 89px;
    height: 42px;
    margin: -23px 0 6px 5px;
    background-position: -236px -354px !important;
}
.main {
    padding: 8px 0 0;
}
#unite-gal{
    margin: 5px auto;
}
#top-slider {
    margin-top: 5px;
}
/*Главная левая часть*/
.main .left {
    padding: 0 5px 0 0;
    position: relative;
}
.block-form{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
nav.search{
    border-radius: 4px;
    padding: 3px 0;
}
nav.search > div{
    position: relative;
}
.informer{
    border-left: solid 5px;
    padding: 10px 0;
    margin: 10px 0;
    min-height: 95px;
}
.informer > .title{
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 10px 10px;
}
.informer > .text{
    margin: -5px 0 0 10px;
}
.informer > .text p{
    margin: 0;
    text-indent: 0;
}
.main .center select[name='sort']{
    max-width: 270px;
    margin: 0 10px 11px 0;
}
.btn-top-border:hover {
    color: #fff;
}
.btn-top-border{
    border: none;
    padding: 5px 9px;
    margin: 10px 0 5px;
    cursor: pointer;
    border-top: solid 2px;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    outline: none !important;
    -webkit-appearance: none !important;
}
.btn-top-border > .fa{
    color: #fff;
}
.empty-btn{
    display: block;
    font-size: 15px;
    border: solid 1px;
    padding: 2px 5px;
    border-radius: 5px;
    margin: 5px 0;
    cursor: pointer;
    background-color: transparent;
}
.empty-btn:hover{
    color: #fff;
}
.btn-red{
    background-color: #af2525 !important;
    border-color: #731515 !important;
}
.btn-red:hover{
    background-color: #731515 !important;
}
.main .center .text{
 
}
.main .center .text > .title > h1{
    text-align: center;
    font-size: 21px;
    font-weight: bold;
}
.main .center .text > .show-all{
    border-bottom: dashed 1px;
    cursor: pointer;
}
.main .center .text > .full-text{
    display: none;
}

.main .right {
    padding: 0 0 0 10px;
}
.main .right .first-banner{
    background-color: #A4A4A4;
}
.main .right .second-banner{
    background-color: #A4A4A4;
}

.all-news{
    max-width: 1000px;
    min-width: 296px;
    margin: 0 auto;
    height: 100%;
    font-weight: 400;

}
section.text > .title > h1{
    text-align: center;
}

/*Остальное*/
.icon-btn-back {
    border: solid 1px #D9D9D9;
    width: 19px;
    height: 29px;
    margin: 2px 5px 2px 0;
    border-radius: 3px;
    font-size: 23px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.icon-btn-next {
    margin: 2px 0 2px 5px;
}
.socials {
    width: 45px;
    position: fixed;
    left: 0;
    bottom: 50px;
    cursor: pointer;
    z-index: 200;
}
.r-informer{
    margin: 3px 0 0;
    padding: 2px 0;
    text-align: center;
    position: relative;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.r-informer > .close:hover{
    color: #fff;
}
.r-informer > .close{
    position: absolute;
    right: 7px;
    font-size: 21px;
    cursor: pointer;
}
.r-informer > div{
    font-size: 18px;
    padding: 3px 0;
    display: block;
}
.r-informer > a:hover{
    text-decoration: underline;
}

.label {
    font-size: 17px;
    text-align: left;
}
.breadcrumb {
    margin: 0 10px 12px 0
}
.breadcrumb span {
    display: inline;
    font-size: 12px;
    color: #444
}
.loadingpage,
.uploadimg{
    width: 320px;
    height: 70px;
    font-size: 18px;
    background: transparent url(/usr/img/loading/search_dom.gif) bottom center no-repeat;
    margin: 50px auto auto auto
}
.loadingpage.nov{
    background: transparent url(/usr/img/loading/search_nov.gif) bottom center no-repeat;
}
.uploadimg.dom{
    background: transparent url(/usr/img/loading/load_dom.gif) bottom center no-repeat;
}
.uploadimg.nov{
    background: transparent url(/usr/img/loading/load_nov.gif) bottom center no-repeat;
}
#output{
    width: 100%;
    margin-top: 30px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.clear {
    clear: both;
}
/*Пагинация*/
#paginator {


    font-family: Arial, Helvetica;
    font-size: 18px;
    text-align: center;
    padding: 15px 0 0 2px;
    margin: 10px 0 20px 0;
}

#paginate{
    display: inline-block;
    margin: 0 auto;
}
#paginator .paginator-prev,
#paginator .paginator-next {
    color: #fff;
    padding: 5px 10px;
    font-size: 18px;
    position: relative;
    border-radius: 7px;
}
.paginator-prev::after{
    position: absolute;
    right: -7px;
    bottom: 0;
    margin-left: 3px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 10px 0;
    border-color: transparent transparent #106802 transparent;
    content: "";
    z-index: 1;
}
#paginator .paginator-next::after,
#paginator .paginator-prev::after{
    border: none;
}
.paginator-next::after{
    position: absolute;
    left: -9px;
    bottom: 0;
    margin-left: 3px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 10px 7px;
    border-color: transparent transparent #106802 transparent;
    content: "";
    z-index: 1;
}
#paginator a,
#paginator span {
    color: #3c3c3c;
    font-family: Arial, Helvetica;
    text-decoration: none;
    font-size: 18px;
    float: left;
    padding: 5px 10px;
    height: 30px;
    box-sizing: border-box;
    border: 1px #fff solid;
}

#paginator a:hover {
    text-decoration: none;
    border: 1px #3c3c3c solid;
}
#paginator span.current {
    background: #c00;
    color: #fff
}


#backdrop-left {
    position: absolute;
    top: -3px;
    left: -230px;
}

#backdrop-right {
    position: absolute;
    top: -3px;
    right: -230px;
}
#backdrop-cont{
    width: 1000px;
    position: fixed;
}

/*Окна информации*/
.info2,
.info,
.success,
.warning,
.error,
.validation {
    border: 1px solid;
    margin: 10px 0px;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    font-size: 16px
}
.info2 {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('/img/msg/info.png')
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('/img/msg/info.png')
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url('/img/msg/success.png')
}
.successneverhide {
    color: #4F8A10
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('/img/msg/warning.png')
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/img/msg/error.png')
}
.validation {
    color: #D63301;
    background-color: #FFCCBA;
    background-image: url('/img/msg/validation.png')
}

.logerror-add {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/img/msg/logerror-add.png');
    border: 1px solid;
    padding: 4px 5px 4px 33px;
    background-repeat: no-repeat;
    background-position: 5px center;
    font-size: 14px;
    width: 180px
}
.logerror {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/img/msg/logerror.png');
    border: 1px solid;
    padding: 1px 5px 1px 33px;
    background-repeat: no-repeat;
    background-position: 2px center;
    font-size: 14px;
    width: 200px;
}
.login-link {
    text-decoration: none;
    font-size: 15px;
    background-color: white;
    border: 1px #c00 dashed;
    padding: 5px 18px;
    border-radius: 10px;
    margin-top: 5px;
    color: #c00;
    cursor: pointer;
}
.logerror-add {
    margin: 10px 0px
}
.logerror {
    margin-top: 5px;
    border-radius: 3px
}

.authorization {
    margin-top:4px;
    text-align:center;
    font-size:16px;
    color:#4F8A10;
    background-color:#DFF2BF!important;
    border:1px solid #4F8A10!important;
    border-radius:10px 10px 10px 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px 10px 10px 10px;
    max-height:120px;
    max-width: 235px;
}

.horizontal-line{
    height: 2px;
    margin: 5px 0;
}
.horizontal-line.line-gray{
    height: 1px;
    background-color: #d1d3d7;
}
.arrow-up{
    position: fixed;
    display: none;
    width: 100px;
    height: 50%;
    font-size: 43px;
    text-align: center;
    color: #fff;
    left: 0;
    top: 0;
    cursor: pointer;
    opacity: 0.6;
    z-index: 1000;
}
.arrow-up > .fa{
    color: #fff;
}
.arrow-up:hover{
    opacity: 1;
}

.container-404{
    margin: 0 auto;
    width: 80%;
}
.container-404 > .title {
    text-align: center;
    font-size: 23px;
    margin: 0 0 20px;
}
.container-404 > .content-404{
    text-align: center;
}

.podrobno > .title{
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    margin: 0 0 15px;
}
.podrobno > .title .sub-title{
    font-weight: normal;
    font-size: 21px;
}
.podrobno > .p-info{
    display: flex;
}
.podrobno > .p-info.info-3{
    background-color: #e6e6e6;
}
.podrobno > .p-info form{
    margin: 0 auto;
    font-size: 20px;
    line-height: 34px;
    max-width: 312px;
}
.podrobno input[type="radio"]{
    width: 17px;
    height: 17px;
}
.podrobno input[type="email"]{
    font-size: 18px;
    padding: 2px 5px;
    margin: 0 0 10px 10px;
    border-radius: 3px;
    border: solid 1px #A9A9A9;
}
.podrobno textarea{
    width: 98%;
    height: 200px;
    border-radius: 3px;
}
.podrobno input[type="submit"]{
    margin: 5px auto;
    display: block;
}
.podrobno .picture{
    width: 409px;
    height: 329px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #2851a1;
    color: #fff;
    font-size: 44px;
    text-align: center;
}
.podrobno .picture img{
    margin: 0;
}
.podrobno > .p-info .text{
    font-size: 17px;
    line-height: 22px;
    margin: 0 0 0 10px;
}
.podrobno > .p-info .text ul{
    padding: 0 0 0 20px;
}
.podrobno > .p-info .text p{
    margin: 0;
}
.podrobno > .p-info .text a{
    margin: 0 auto;
    display: block;
    width: 130px;
    text-align: center;
    color: #13316d;
}
.podrobno > .p-info .text a:hover{
    color: #204dba;
}
.podrobno > .p-info .text .title{
    font-size: 20px;
    margin: 15px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.akcia-head > .title,
.akcia-panel > .title{
    text-align: center;
    font-size: 25px;
    width: 100%;
    margin: 15px 0;
}
.akcia-head > .title .sub-title{
    color: #000;
    font-size: 21px;
}
.akcia-plitka{
    display: flex;
    justify-content: space-around;
    margin: 10px 0;
    padding: 0 0 10px;
    border-bottom: solid 2px #cecece;
}
.akcia-panel{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.arr-container{
    display: flex;
}
.item-plitka{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
}
.ghost-btn{
    border: solid 2px #FF6633;
    border-radius: 4px;
    margin: 15px 0 0;
    text-align: center;
    width: 190px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
}
.panel-btn{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 210px;
    height: 250px;
    padding: 0 10px;
    background-color: #f0f0f0;
}
.panel-btn:hover{
    box-shadow: 0px 0px 15px 1px #555;
}
.panel-btn a{
    display: block;
}
.pay-akcia{
    background: url("/usr/img/akcia1.png") no-repeat;
    width: 156px;
    height: 148px;
}
.up-akcia{
    background: url("/usr/img/akcia2.png") no-repeat;
    width: 156px;
    height: 148px;
}
.pkt-akcia{
    background: url("/usr/img/akcia3.png") no-repeat;
    width: 156px;
    height: 148px;
}
/*Другие домены*/
.one-ads.comp{
    border-left: 0;
    border-right: 0;
    border-top: solid 1px #D8D8D8;
    padding: 12px 0 10px;
}
.marks.comp {
    top: 0;
    left: 0;
    background-color: #af2525;
    width: 40px;
    font-size: 16px;
}
.desc{
    margin: 10px 0 0;
}
.desc.comp{
    width: 59%;
    height: 100% !important;
}
.contacts{
    width: 38%;
    min-width: 160px;
    height: 100%;
    word-wrap: break-word;
    border-left: solid 1px #E1E0E0;
    padding: 10px 0 0 5px;
}
.contacts > div{
    margin: 5px 0;
    font-size: 17px;
    font-weight: bold;
}

.blue{
    color: #314671 !important;
}

.star-rating{
    background-position: -288px -34px !important;
    width: 18px;
    height: 18px;
    margin: 0 0 0 4px !important;
}

.star-rating.active{
    background-position: -288px -52px !important;
}

.bottom-panel{
    margin: 0 0 10px;
}
.bottom-panel > .row.first{
    border: solid 1px #d8d8d8;
    border-right: 0;
    border-left: 0;
}
.bottom-panel > .row > .rating{
    margin: 9px 0 0;
    padding: 0 10px;
    font-size: 16px;
    width: 37%;
}
.appeal{

    font-size: 16px;
    text-align: center;
    width: 140px;
    cursor: pointer;
}
.appeal:hover{
    color: #747474;
}
.bottom-panel > .row > .ask-me{
    border: solid 2px #d8d8d8;
    border-top: 0;
    border-bottom: 0;
    font-size: 16px;
    text-align: center;
    width: 34%;
}
.bottom-panel > .row > .ask-me.dom{
    border: 0;
    width: 22%;
}
.bottom-panel > .row > .print{
      width: 22%;
    text-align: center;
}
.bottom-panel > .row{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.bottom-panel > .row > .item{
    margin: 5px 0;
}

.nov-head{
    border-bottom: solid 1px #E1E0E0;
}
.desc.nov .nov-head > img {
    margin: 0 5px 0 0;
}
.nov-head .head-right{
    max-width: 67%;
    min-height: 80px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.nov-head a > .title{
    min-width: 55%;
}
.nov-head .comp-title{
    /*font-size: 18px;*/
}
.one-ads .one-ads-content .desc.nov{
    height: auto;
}
.desc.nov > .info{
    text-align: center;
}
.desc.nov > .info .street{
    margin: 10px 0 5px;
    font-weight: bold;
}
.desc.nov > .info .price-val{
    font-size: 20px;
    margin: 0 0 25px;
    display: inline-block;
}
.one-ads-content.nov .desc.nov .look-obj,
.contacts .look-obj{
    margin: 0 !important;
    position: absolute;
    right: 0;
    bottom: 0;
}

/*акция*/
.free-marks-img{
    max-width: 396px;
    margin: 10px auto;
}
.free-marks-text{
    font-size: 18px;
    text-align: center;
}
.free-marks-text a{
    color: #00f;
    text-decoration: underline;
}
.free-marks-text a:hover{
    color: #599cff;
    text-decoration: underline;
}

/*капча*/
.captcha-block{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 10px 0;
}
.captcha-block > div{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.captcha-block a{
    display: block;
    padding: 5px 10px;
    background: #DBEEDB;
    border: solid 1px #acacac;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
}
.captcha-block a:hover{
    background: #d9ecd9;
    border-color: rgba(0, 184, 255, 1);
}
.captcha-block input{
    font-size: 16px;
    padding: 2px 5px;
    margin: 10px 0 0;
}
.top-serv-img{
    background-position: 50% 50%;background-repeat: no-repeat;width:75px;height:75px;
    float: left;
    background-size: contain;
}
.plashka-serv-logo{
    background-position: 50% 50%;background-repeat: no-repeat;width:100%;height:200px
}
.one-serv-logo{
    background-position: 50% 50%;background-repeat: no-repeat;width:250px;height:200px
}
.detailed,#text-cont,.horizontal-line{
    max-width: 1000px;
    min-width: 296px;
    margin: 0 auto;
    height: 100%;
    font-weight: 400;

}
.elki{
	background: url(/usr/img/brand/newyear/elki.png) 0 38px;
    width: 1000px;
    margin: 0 auto;
    height: 38px;
}
/* выпрыгивающая форма*/
#blackout{
    top: 0;
    left: 0;
    position: fixed;
    background-color: black;
    opacity: 0.5;
    height: 251%;
    width: 100%;

    display: none;
    z-index: 1000;
}
#jump_block{
    position: absolute;
    z-index: 1001;
    /*visibility: hidden;*/
    display: none;
    left: 0;
    right: 0;
    margin: 0 7px 0 8px !important
}
.top_seo_text{
    border-top: 1px solid #f1f1f1;
    padding: 5px 0;
    border-bottom: 1px solid #f1f1f1;
}
.red { color: #B55D5C; }
.green { color: #2a8827; }
.center > h1{
    font-size: 1.7em;
    font-weight: 400;
}

/*tag panel*/
.tegpanel{
    padding: 20px;
    background: #EDF8EF;
    border-radius: 6px;
}

.tegpanel-label{
    line-height: 1.5;
    font-size:20px;
    color: #182E19;
}
.tegpanel-tags{

}
.tegpanel-tag{
    font-size:14px;
    border: 1px solid #199C50;
    border-radius: 50px;
    color: #182E19;
    display: block;
    float: left;
    width: 200px;
    text-align: center;
    cursor: pointer;
    margin: 5px;
    padding: 10px 0;
}
.tegpanel-tag:hover{
    background: #199C50;
    color: #FFF;
}

/*form reg login************************************************************************************************/

.field-error{
    border-color: red !important;
}

.foot-msg{
    text-align: center;
    color:#a6a6a6;
}
.foot-msg-link{
    color:#199c50;
}
#main .form-enter{
    width: 100%;
    max-width: 450px;

}

#regform .nl-form-submit ,    #loginform .nl-form-submit{
    background-color: #199c50;
    border-radius: 5px ;
    border: none;
    width: auto;
    padding: 10px 15px;
}

.newform .nl-form-submit{
    background-color: #199c50;
    border-radius: 5px ;
    border: none;
    width: auto;
    padding: 10px 15px;
}

.nl-small-h1{
    text-align: center;
    font-size: 20px;
    padding: 30px 10px 13px 10px;
}

.nl-form-remember-me{
    color:#a6a6a6;
}

.nl-form-restore{
    color:#199c50;
}

.nl-form-remember-me-cont{
    height: 30px;
}
.nl-row-cell-left{
    text-align: left;
}
.nl-row-cell-right{
    text-align: right;
}

.nl-row-cell-50{
    width: 49%;
    float: left;
}

.regform{


}

.nl-form-row{
    padding: 0 18px;

    margin: 12px 0;
    clear: both;
}
.nl-form-input{
    width: 100%;
    background-color: #f9f9f9;
    border: 1px solid #e0e0e0;
    border-radius: 3px;
    padding: 12px;
    box-sizing: border-box;
}

.nl-form-input-30{
    width: 34%;
    background-color: #f9f9f9;
    border: 1px solid #e0e0e0;
    border-radius: 3px;
    padding: 12px;
    margin-right: 1%;
    box-sizing: border-box;
}
.nl-form-input-65{
    width: 65%;
    background-color: #f9f9f9;
    border: 1px solid #e0e0e0;
    border-radius: 3px;
    padding: 12px;
    box-sizing: border-box;
}


.nl-devider{
    width: 242px;
    height: 0px;
    border-top: 1px #e0e0e0 solid;
    margin: 10px auto;
    text-align: center;
    position: relative;
}
.nl-devider-label-cont{
    position: absolute;
    top: -9px;
    width: 100%;
}

.nl-devider-label{
    background-color: #fff;
    padding: 0 9px;
    color: #868686;
}

.nl-soc-button-cont{

    /*width: 50%;float: left;*/
    /*text-align: center;*/
    /*padding: 15px 15px;*/
    /*font-weight:700;*/
    /*font-size: 15px;*/

    /*box-sizing: border-box;*/

    width: 71px;
    text-align: center;
    padding: 15px 15px;
    font-weight: 700;
    font-size: 15px;
    box-sizing: border-box;
    margin: 2px auto;
    height: 66px;
    cursor: pointer;

}

.nl-soc-button{
    width: 20px;
    height: 20px;
    padding: 12px 21px 12px 5px;
    border-radius: 25px;
}

.nl-soc-button-fb{
    font-size: 25px;
    color: #fff;
    /* margin: 5px 0 0 -9px; */
    float: right;
    background-color: #39579a;
}

.nl-soc-button-g{
    background-color:#e25f50;
}

.nl-mid{

    margin: 155px 0 80px;
}

.nl-cont{
    padding: 0 0 3px 0;
    border-radius: 5px;
    -webkit-box-shadow: 0px 7px 20px -1px rgba(0,0,0,0.58);
    -moz-box-shadow: 0px 7px 20px -1px rgba(0,0,0,0.58);
    box-shadow: 0px 7px 20px -1px rgba(0,0,0,0.58);
    background-color: #fff;
}

.nl-cont-border{
    border-top: 7px #199c50 solid;
}

.nl-top-button{
    float: left;
    width: 50%;
    text-align: center;
    padding: 15px 0;
    font-weight:700;
    font-size: 15px;
    border-bottom: 2px #f1f1f1 solid;
    cursor: pointer;
}
.nl-top-button-active{
    color: #199C50;
    border-bottom: 2px #199C50 solid;
}

.password-row{

    position: relative;

}
.password-glas{
    cursor: pointer;
    position: absolute;
    top: 3px;
    right: 27px;
}

.active-glas{
    opacity: 0.5;
}

#main .logerror{


    color: #D8000C;
    background-color: #ffe7e7;
    width: auto;
    margin: 15px;
    background-image: none;
    padding: 15px;
    border-color:#D8000C;
}
.nl-form-avatar{
    text-align: center;
}



/*fallback*****************************************************************************************/

.circle-div{
    padding-top: 2px;
    margin: 0 auto;
    width: 700px;
    height: 700px;
    border-radius: 459px;
    background-color: #cbff9d;
    position: relative;
}
.form-enter{

    top: 160px;
}
.nl-form-textarea{
    width: 100%;
    background-color: #f9f9f9;
    border: 1px solid #e0e0e0;
    border-radius: 3px;
    padding: 12px;
    box-sizing: border-box;
    font-size: 15px;
}

#feedback_cont{
    position: absolute;
    width: 100%;
}
#feedback_mid{
    height: 500px;
    margin-top:175px;
    position: relative;
}
.nl-cont{

}
#brash_gluk{
    position: absolute;
    top: -67px;
    left: -70px;
}
@media only screen and (max-width: 580px) {
    .circle-div{
        width: auto !important;
        height:  auto !important;
        background-color: transparent;
        border-radius: 0;

        position: unset;

    }
    .nl-form-input-30{
        width: 33% !important;
    }
    #brash_gluk{
        display: none;
    }

}

.top_reklama{
    text-align: center;
}

@media only screen and (min-width: 900px) {

    .top_reklama{
        display: none;
    }

}


@media only screen and (max-width: 445px) {

    .nl-form-input-30{
        width: 33% !important;
    }

}

/**mobiles searche button**/
.mob_top_button{
    display: none;
    height: 80px;
    background-color: #199c50;
    text-align: center;
    box-sizing: border-box;
    padding: 15px 10px 0 10px;
    border-radius: 0 0 17px 15px;


}
.mob_bottom_fix_submit{
    max-width: 324px;
    min-width: 280px;
    height: 48px;
    border-radius: 4px;
    background-color: #f58726;
    border: none;
    font-size: 16px;
    color: #fff;
    width: 100%;
}

.main-tags .tegpanel-label{
    line-height: 1;
    text-align: center;
    margin: 0 0 15px 0;
}
.main-tags .tegpanel{
    padding: 20px 0 20px 10px;
}
.main-tags .mid{
    max-width: 1100px;

}

.main-tags .tegpanel-tag{
    width: auto;
    padding: 7px;
    font-size: 13px;
}


/*misc*/
.mid_cont_set{
    width: 100%;
    max-width: 1025px;
    margin: 10px auto;
}


.fa:before {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.pos_abs{
position: absolute;
}
.pos_rel{
position: relative;
}

body .fixed_search_button {
max-width:9999999px;
position: fixed;
top: 10px;
z-index: 200;
left: 0;
right: 0;
margin: 0 7px;
width: -webkit-fill-available;
-webkit-box-shadow: 0px 3px 12px 0px rgba(97,90,97,1);
-moz-box-shadow: 0px 3px 12px 0px rgba(97,90,97,1);
box-shadow: 0px 3px 12px 0px rgba(97,90,97,1)
}

.icon-spin {
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}

/* Overlay indicators on top of slide */
.lSSlideOuter {
    position:relative;
    text-align:center;
}
.lSSlideOuter .lSPager.lSpg {
    position:absolute;
    bottom:5%;
    display:inline-block;
}

body .header-bg .second-line--green-shadow{
    box-shadow: 0px 4px 11px 0px rgb(237 248 239);
}

.main_text_block_bottom{
    max-width: 1000px;
    min-width: 296px;
    margin: 0 auto;
    height: 100%;
    font-weight: 400;
}

.text{
    padding: 5px;
}